Официальный сайт геоинформационной системы (ГИС) ObjectLandОфициальный сайт геоинформационной системы (ГИС) ObjectLand
  
 
ПОИСК ПО САЙТУ:
yandex.ru
КАРТА САЙТА
 
главная / поддержка / форум
E-MAIL:ПАРОЛЬ: 
регистрация

Обсуждение

 несоответствие версий - помогитенесоответствие версий - помогите [ 1okiy ]
Вторник, 12 июня 2007, 17:35

при попытке открытия ГБД - вываливается ошибка - Недопустимая версия ГБД (код ошибки ГИС:75)
Заранее спасибо

 несоответствие версий - помогите [ 1okiy ]
Вторник, 12 июня 2007, 17:38

одно маленькое уточнение щас у меня версия 2,6 объектлэнда, а фаил недавно открывался в версии 2,5 - и после этого стала появляться ошибка

 несоответствие версий - помогите [ ObjectLand Support ]
Вторник, 12 июня 2007, 20:37

В версии 2.6 выполните обновление ГБД. Для этого выполните команду "Обновить" (меню "ГБД" основного окна). Обновление выполняется автоматически.

Преобразовать обновленную ГБД в формат для меньшей версии, например 2.5, будет невозможно. Поэтому если Вы планируете использовать эту ГБД в версии 2.5, то сделайте копию перед обновлением.

Ответить

Знаком «*» отмечены обязательные для заполнения поля.
Ваше имя:  *
Адрес электронной почты:  
Тема:  *
Сообщение:
 *
Подтверждение:
(не требуется для зарегистрированных пользователей)
 *
 



Copyright © 1999–2020 ГИС ObjectLand
ГИС ObjectLand ® ООО «Радом-АйТи»
Информация о лицензировании
главная | о продукте | скачать | купить | поддержка | новости